langcode: en
status: true
dependencies:
  config:
    - user.role.opigno_administrator
  module:
    - user
id: user_remove_role_action.opigno_administrator
label: 'Remove the Opigno administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: opigno_administrator
